/*Colors
red: #9d0000
gray: #d7dad3
active gray: #b0b3ad
End Colors*/

/************Reset**************/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section { 
	margin: 0; 
	padding: 0;
	border: 0;
} 
ol, ul { 
	list-style: none; 
}
header, footer, nav, section, article, hgroup, figure {
	display: block;	
}
legend {
	display: none;
}
/************End Reset**************/

/************Global**************/
body { 
	font: 100%/1.5 'Arial', sans-serif; 
	color: #000;
	background: #fff; 
	text-align: center;
  direction:rtl;
}
a {
	text-decoration: none;
	color: #7f7f7f;
}
a:hover, a:focus {
	color: #000;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	outline: 0;
}
h1 {
	font: normal 1.6em/1.3 'Gill Sans', 'Droid Sans', 'Calibri', 'Lucida Grande', 'Trebuchet MS', 'Helvetica Neue', 'Arial', sans-serif;
	text-rendering: optimizeLegibility;
	margin-bottom: 0;
	text-shadow: 0 2px 0 #fff;
}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
}
h3 {
	margin: 0;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
}
p {
	margin: 0 0 1em;
}
label {
	cursor: pointer;
	display: inline-block;
	background: #fff;
	background: rgba(255,255,255,0.5);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #333;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-bottom-left-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-moz-border-radius-bottomleft: 0.5em;
	border-top-left-radius: 0.5em;
	border-bottom-left-radius: 0.5em;
	padding: 0.4em 0.5em;
	float: left;
	width: 50%;
	height: 2.4em;
	text-transform: uppercase;
}
input,textarea {
	display: inline-block;
	font-size: 1em;
	background: #fff;
	background: rgba(255,255,255,0.5);
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #333;
	border-left: 0;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius-topright: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
	border-top-right-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
	padding: 0.25em 0.6em;
	width: 50%;
	float: left;
	height: 2.4em;
}
input[type=submit] {
	cursor: pointer;
}
select {
	font-size: 1em;
	background: #fff;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAGCAYAAADOic7aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTZBOTk1RjMxRjZCMTFFMUFDRjA5NUJCNzg2QTA1OEYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTZBOTk1RjQxRjZCMTFFMUFDRjA5NUJCNzg2QTA1OEYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxNkE5OTVGMTFGNkIxMUUxQUNGMDk1QkI3ODZBMDU4RiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNkE5OTVGMjFGNkIxMUUxQUNGMDk1QkI3ODZBMDU4RiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtOZMNcAAABeSURBVHjaYmBgYJgGxP8J4JkMIMb//zgxCDAD8XY8hhwAYjZiDAIBfiC+hMWQh0AsClNEjEEgIA3ET5AM+QbEusgKiDWIAarxM9SgEHRJUgwCAT8grsMmgc8ggAADAGY/m1aWUowGAAAAAElFTkSuQmCC) no-repeat 95% 50% rgba(255,255,255,0.5);
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #333;
	border-left: 0;
	padding: 0.25em 0.6em;
	height: 2.4em;
	width: 49.5%;
	-webkit-border-radius: 0;
	-webkit-border-top-right-radius: 0.5em;
	-webkit-border-bottom-right-radius: 0.5em;
	-moz-border-radius-topright: 0.5em;
	-moz-border-radius-bottomright: 0.5em;
	border-top-right-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
}
select:focus, input:focus {
	background-color: #fff;
	outline: none;
}
::-webkit-input-placeholder {
   color: #999;
}
:-moz-placeholder {
   color: #999;
}
/************End Global**************/

/************Classes**************/
.btn {
	background: #9d0000; /* Old browsers */
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	display: block;
	line-height: 1;
	padding: 0.7em 1em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
    border: 1px solid #770000;
	-webkit-transition: -webkit-box-shadow 0.3s ease-out;
	-moz-transition: -moz-box-shadow 0.3s ease-out;
  	-ms-transition: -ms-box-shadow 0.3s ease-out; 
  	-o-transition: -o-box-shadow 0.3s ease-out; 
  	transition:  box-shadow 0.3s ease-out;
}
.btn:hover, .btn:focus {
	background: #710000;
	border-color: #fff;
	color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
/************End Classes**************/

/************Structure**************/
header[role="banner"] {
	position: relative;
	background: #111; 
	background: -moz-linear-gradient(top, #111 0%, #222 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(100%,#222)); 
	background: -webkit-linear-gradient(top, #111 0%,#222 100%); 
	background: -o-linear-gradient(top, #111 0%,#222 100%);
	background: -ms-linear-gradient(top, #111 0%,#222 100%); 
	background: linear-gradient(top, #111 0%,#222 100%);
}
header[role="banner"] > div {
	max-width: 65em;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	position: relative;
	-webkit-animation: fadein 0.4s ease-out 1;
	-moz-animation: fadein 0.4s ease-out 1;
	-ms-animation: fadein 0.4s ease-out 1;
}
header[role="banner"] a:hover, header[role="banner"] a:focus {
	color: #fff;
	background-image: -webkit-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -moz-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -ms-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -o-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
}
.logo {
	float: left;
	margin: 0.35em 0 0.25em 0.7em;
}
.logo a, .logo img {
	width: 100px;
	height: 19px;
}
.nav-anchors {
	float: right;
}
.nav-anchors li {
	display: inline-block;
}
.nav-anchors a {
	display: block;
	padding: 0.75em 0.8em;
	border-left: 1px solid #333;
}
.nav-anchors a.active {
	color: #fff;
}
.search {
	clear: both;
	border-top: 1px solid #333;
	padding: 0.625em 1em;
	position: relative;
}
.search label {
	display: none;	
}
/*
.search input[type=search] {
	background: url(images/icon_search.png) no-repeat 95% 50% #111;
	color: #999;
	border: 1px solid #333;
	font-size: 0.8em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    padding: 0.6em 1.3em 0.6em 0.9em;
	width: 100%;
} */
.search input[type=search]:hover, .search input[type=search]:focus {
	border-color: #fff;
	color: #fff;
}
.search input[type=submit] {
	background: none;
	padding: 0;
	border: 0;
	width: 2em;
	height: 2em;
	text-indent: -99999em;
	position: absolute;
	top: 0;
	right: 1em;
	z-index: 1;
}
.nav {
	margin: 0 -1em;
	text-align: center;
	text-transform: uppercase;
}
header[role="banner"] .nav {
	border-top: 1px solid #333;
	clear: left;
}
.nav li {
	display: inline-block;
	position: relative;
}
.nav li a {
	display: block;
	padding: 1em;
	border-left: 1px solid #333;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
  	-ms-transition: all 0.3s ease-out; 
  	-o-transition: all 0.3s ease-out; 
  	transition:  all 0.3s ease-out;
}
.nav li:first-child a {
	border-left: 0;
}
/*Hide Search and Nav only if Advanced JS is present*/
.queryselectorall .search, .queryselectorall [role="banner"] .nav {
	display: none;
}

.content {
	position: relative;
	text-align: left;
	overflow: hidden;
	text-shadow: 0 1px 0 #fff;
	-webkit-animation: fadein 0.4s ease-out 1;
	-moz-animation: fadein 0.4s ease-out 1;
	-ms-animation: fadein 0.4s ease-out 1;
	animation: fadein 0.4s ease-out 1;
}
.content img {
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
}
.product-main {
	overflow: hidden;
	max-width: 63em;
	margin: 0 auto;
	padding: 1em;
}
.product-overview {
	margin-bottom: 1em;	
}
.price {
	font-weight: bold;
	display: inline-block;
}
.star {
	display: inline-block;
	margin: 0 0.5em;
	font-size: 0.9em;
}
.star li {
	display: inline-block;
	color: #9d0000;
}

/*Product Images*/
.product-img {
	position: relative;
	text-align: center;
}
.img-container {
	position: relative;
	overflow: hidden;
	margin: 0 auto 0.5em;
	background: #fff;
	border: 1px solid #d7dad3;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
}
.img-container img {
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#img-list {
	position: relative;
	left: 0;
	width: 100%;
}

.product-img nav {
	overflow: hidden;
	display: inline-block;
	margin: 0 auto;
	text-align: center;
}
.product-img nav li {
	display: inline-block;
	margin: 0 0.2em;
	border: 1px solid #d7dad3;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
  	-ms-transition: all 0.3s ease-out; 
  	-o-transition: all 0.3s ease-out; 
  	transition:  all 0.3s ease-out;
	
}
.product-img nav li:hover, .product-img nav li:focus {
	border-color: #b0b3ad;
}
.product-img nav li.active {
	border-color: #9d0000;
}
.product-img nav li:last-child {
	margin: 0;
}
.product-img nav a {
	display: block;
}
.product-img nav a.active {
	border-color: #81d8d0;
}
.product-img nav li {
	min-width: 4em;
	min-height: 1em;
}
.product-img nav img {
	display: block;
	width: 4em;
	height: auto;
}

/*Product Form*/
.product-form {
	margin: 0 0 0.5em;
}
.field {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.75em 0 0.75em 0;
	width: 50%;
	float: left;
	overflow: hidden;
}
.qty-field {
	padding-right: 0.5em;
}
.size-field {
	padding-left: 0.5em;
}
.submit-form {
	clear: both;
	margin-bottom: 1em;
}
.submit-form input {
	display: block;
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
}
/*Share*/
.product-utils {
	text-align: center;
	margin: 0 0 1em;
}
.product-utils a {
	text-transform: uppercase;
	display: inline-block;
}
.share-btn {
	background: url(data:image/png;base64,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) no-repeat 100% 43%;
	padding-right: 46px;
	margin-right: 1em;
}
.find-nearby {
	background: url(data:image/png;base64,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) no-repeat 100% 43%;
	padding-right: 15px;
}

/*Auxiliary Content*/
.aux {
	background: #dcdfd8;
	background: rgba(0,0,0,0.1);
	border-top: 1px solid #808080;
	border-top: 1px solid rgba(255,255,255,0.5);
	overflow: hidden;
}
.aux header {
	cursor: pointer;
	max-width: 65em;
	margin: 0 auto;
}
.aux header a {
	color: #000;
	display: block;
	padding: 0.6em 1em;
	position: relative;
}
.aux header a:after {
	content: "+";
	position: absolute;
	top: 0.37em;
	right: 1em;
	font-size: 1.4em;
	color: #9d0000;
}
.aux header a.open:after {
	content: "-";
}
.aux header a.disabled {
	cursor: default;
}
[role="tabpanel"] {
	max-width: 63em;
	margin: 0 auto;
	padding: 0 1em 1em;
}

/*Product Description*/
.product-description header {
	border-top: 1px solid #333;
}

/*Reviews*/
.reviews header h2 {
	display: inline-block;
}

/*Related Products*/
.related-products {
	position: relative;
	border-top: 1px solid #808080;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid #b0b3ad;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.related-list {
	position: relative;
}
.related-products ul {
	margin: 0 -0.5em;
	position: relative;
	z-index: 1;
	left: 0;
}
.related-products li {
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.5em;
	width: 50%;
}
.related-products li a {
	display: block;
	border: 1px solid #b0b3ad;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-transition: all 0.3s ease-out;
}
.related-products li a:hover, .related-products li a:focus {
	border-color: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
}
.related-products li img {
	display: block;
	width: 100%;
}

.related-products li:last-child {
	margin: 0;
}

/*Reviews*/
.reviews {
	position: relative;
	border-top: 1px solid #808080;
	border-top: 1px solid rgba(255,255,255,0.5);
}
.reviews-list {
	border-top: 1px solid #b0b3ad;
	border-top: 1px solid rgba(0,0,0,0.2);
	margin-bottom: 1em;
}
.reviews-list > li {
	overflow: hidden;
	padding: 2em 0;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-bottom: 1px solid #b0b3ad;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.reviews-list .star {
	margin-left: 0;
}
.reviews-list img {
	max-width: 4em;
	max-height: 4em;
	border: 1px solid #b0b3ad;
	float: left;
	padding: 0;
	margin: 0 1em 1em 0;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
}
.review-meta {
	font-size: 0.8em;
}
.review-content {
	clear: left;
}
.review-content p:last-child {
	margin: 0;
}


/*Footer*/
.footer {
	background: #333;
	background: -moz-linear-gradient(top, #333 0%, #111 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#111));
	background: -webkit-linear-gradient(top, #333 0%,#111 100%); 
	background: -o-linear-gradient(top, #333 0%,#111 100%); 
	background: -ms-linear-gradient(top, #333 0%,#111 100%); 
	background: linear-gradient(top, #333 0%,#111 100%);
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	clear: both;
}
.footer > div {
	max-width: 65em;
	margin: 0 auto;
	padding: 0 1em 0;
	text-align: left;
	overflow: hidden;
	-webkit-animation: fadein 0.4s ease-out 1;
	-moz-animation: fadein 0.4s ease-out 1;
	-ms-animation: fadein 0.4s ease-out 1;
}
.footer a:hover, .footer a:focus {
	color: #fff;
	background-image: -webkit-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -moz-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -ms-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
	background-image: -o-radial-gradient(ellipse closest-side, rgba(255,255,255,0.1), rgba(255,255,255,0));
}
.footer .nav {
	margin: 0;
}
.footer .nav li a {
	padding: 0.8em 0.8em 0.5em;
}
.footer ul {
	margin-bottom: 1em;
}
.footer li {
	display: inline-block;
}
.footer li a {
	padding-top: 1.2em;
}
.service-links {
	text-align: center;
}
.service-links li {
	margin: 0 0.5em;
}
.service-links li:first-child {
	margin-left: 0;
}
.service-links li:last-child {
	margin-right: 0;
}
.service-links li a {
	border: 0;
	padding: 0.2em;
	font-size: 0.7em;
}
.service-links li.tel a {
	background: #333;
	background: rgba(0,0,0,0.3);
	color: #999;
	border: 1px solid #444;
	text-align: center;
	padding: 0.3em 0.7em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-o-border-radius: 0.5em;
	-ms-border-radius: 0.5em;
	border-radius: 0.5em;
}
.top:after {
	content: ' ▲';
}

/*Aux Pages*/
.back-nav a {
	display: block;
	padding: 1em;
	color: #fff;
	background: #111;
	background: #111; /* Old browsers */
	background: -moz-linear-gradient(top, #111 0%, #222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(100%,#222)); 
	background: -webkit-linear-gradient(top, #111 0%,#222 100%); 
	background: -o-linear-gradient(top, #111 0%,#222 100%);
	background: -ms-linear-gradient(top, #111 0%,#222 100%); /* IE10+ */
	background: linear-gradient(top, #111 0%,#222 100%); /* W3C */
}
.content-snippet {
	padding: 1em;
}
/************End Structure**************/

/************Mobile Queries**************/
@media screen and (min-width: 28.75em) {
.related-products li {
		width: 33.3333333%;
	}
}

/************Mobile Queries**************/

/************Animations**************/
@-webkit-keyframes fadein {
	0% { opacity: 0; }
	100% { opacity: 1;  }
}
@-moz-keyframes fadein {
	0% { opacity: 0; }
	100% { opacity: 1;  }
}
@-ms-keyframes fadein {
	0% { opacity: 0; }
	100% { opacity: 1;  }
}

/************Resources**************/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/************End Resources**************/

/************Comment Mode**************/
.has-comment, .has-comment a {
	cursor: help !important;
}
#comment-link a{ 
	display: block; 
	background: #9d0000; 
	color: #fff; 
	padding: 1em 1.2em; 
}
#comment-link a:hover, #comment-link a:focus {
	background: #c20000;
}
#comment-container {
	background: #333;
	color: #fff;
	position: relative;
	top: 0;
	left: 0;
	z-index: 2;	
	text-align: left;
	padding: 1em;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
#close-comments {
	color: #fff;
	position: absolute;
	top: 1em;
	right: 1em;
	text-transform: uppercase;
	display: none;
}
/************End Comment Mode**************/

#menu_1_div {display:none;}
#mainImage {margin-top:1.9em;}
#catnav {position:absolute;top:0;right:0;left:0;text-align:right;}
#catnav h3 {text-shadow:none;width:90%;padding-right:10%;font-size:1.3em;font-weight:bold;color:white;background: #111;}
#catnav nav {display:none;background:#222;padding-bottom:10em;}
#catnav nav li {padding-right:1.3em;}
#catnav nav li a{font-size:1.3em;}
#catnav nav li li a{font-size:1em;}
#homepage_items li, #category_items li{cursor:pointer;width:100%; display:inline-block;}
#homepage_items li .details, #category_items li .details {background:#343634;color:white;width:80%;padding:0.5em 0;margin:0 auto 1.5em;}
#product_page_heading {background:#343634;color:white;width:100%;padding:0.5em 0;margin:0 auto 1.5em;text-shadow:none;}
#product_page_heading h3 a {color:white;text-decoration:none;text-shadow:none;}
#product_page_heading span{color: #FACC00;text-shadow:none;}

@media screen and (min-width: 28.75em) {
#homepage_items li, #category_items li {
		/*width: 33.3333333%;*/
    width:50%;
	}
}
